Subject: Re: B19 installation
From: [email-masked] (Andrew Thompson)

17 Aug 1998 02:37:27 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Giuseppe Attardi <[email-masked]>
Cc: [email-masked]

Giuseppe,
I had a simular problem with user.exe and cdk.exe on NT 4. It would unpack
setup files into TMP then just stop. At this point MY taskmanager was
showing 100% CPU with nothing running. I found that if I killed the
ntvm.exe ?? process and ran c:\tmp\setup again after cd'ing to
c:\winnt\system32 setup would run OK.  

This problem happend twice on two different systems. One was caulsed by a
zero length dll ver.dll in the c:\winnt directory the other was caulsed by
some dll ?? in the path before the winnt\system32 dir.

Hope this helps 

Andrew

On Thu, 13 Aug 1998, Giuseppe Attardi wrote:

> 
> I downloaded the B19 release and then executed cdk.exe.
> 
> On a Win95 machine, I chose directory d:\tmp for file extraction, and then
> InstallShield stopped saying that it did not find file setup.lid. 
> Indeed that file was not present in d:\tmp.
> 
> On a Windows NT 4 machine, I also chose directory d:\tmp, and InstallShield
> stopped with a dialog box with no message.
> This time the file setup.lid was present, so I copied it to the Win95 machine
> (as well with layout.bin, which was also missing) and so finally
> I was able to get the installation to complete on Win95, by running
> setup.exe from d:\tmp
> (even though most files in the dejagnu, tcl, tk directories appear as empty).
> 
> I then tried to install user.exe. On Win95 installation went smoothly,
> on Windows NT it stopped just as cdk.exe.
> BTW, I was not the adiminstrator on Win NT, though I had the rights to create
> d:\tmp.
> 
> -- Beppe
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".